BODY {	font-family: Arial, Tahoma, Verdana, Helvetica; 	background-color: #FFF;}
H1,H2,H3,H4,H5,H6 { font-color: #069;}

table { margin: 0px; }
table.progress, table.progressDesc, table.stepName, table.travelPlan, table.tabs, table.last, table.last2, table.banner, table.middle
{ width: 758px; margin:0px;}

img.tab { align:left; margin:0px; }
a.smaller, span.smaller { font-size:12px; }
a img { border:0px; }
.top { vertical-align:top; }
.right { text-align:right; }
.left { text-align:left; }
.middle { vertical-align:middle; }
.center { text-align: center; }
.indentLeft { padding-left:40px; }
.bottom { vertical-align:bottom;}

.noteCenter { margin-top:20px; text-align: center; width:210px;}
.padTopLess { padding-top:10px;}
.padTop { padding-top: 20px; }
.padTopMore { padding-top: 30px; }
.padTopCenter { padding-top: 30px; text-align:center; }
.padLeftMore2 { padding-left: 40px; }
.padTopCenter2 { padding-top: 30px;}
.padRight { padding-right: 20px; }
.padTopLeft { padding-top: 20px; padding-left:20px;}
#ok {margin-left:20px;}
td.sectionBlurb { text-align:center; font-size:12px; font-weight:bold; vertical-align:top; padding-top:5px;}

div.instruction { font-size: 16px; font-weight: bold; font-style: italic; }
div.example { font-size: 12px; }
div.noscript { 	text-align: center;	background-color: #F00; border: 1px solid #000; padding: 10px;	margin: 10px;}
div.error { font-size: 12px; font-weight: bold; }

div.instruction a.diffLmkTypes { font-size: 12px; font-style:italic; }
table.warning {	border:1px solid #000; padding-right:15px; padding-left:15px; padding-top:10px; padding-bottom:10px; background-color: #FEDFB3; font-size: 12px; font-weight:bold; margin-bottom:15px; margin-right:20px; }
table.warning2 {  border:1px solid #000; padding:10px; background-color: #FEDFB3; font-size: 12px; font-weight:bold; margin-bottom:15px; width: 450px; }
table.warning3 {	border:1px solid #000; padding:10px; background-color: #FEDFB3; font-size: 12px; font-weight:bold; margin-left:50px; width:80%; }

table.tp_boxTop {  background-color: #F4E3D3; border-top: 4px solid #3E5AA4; border-left: 4px solid #3E5AA4; border-right: 4px solid #3E5AA4; margin:0px;}
td.tp_box { background-color: #FFF; border-right: 4px solid #3E5AA4; border-left: 4px solid #3E5AA4; border-bottom: 4px solid #3E5AA4; padding-bottom:10px; margin:20px; vertical-align:top}
td.tp_box2 { background-color: #FFF; border: 4px solid #3E5AA4; padding:10px; margin:20px; vertical-align:top}
td.tp_boxLeft { background-color: #F4E3D3; border-left: 4px solid #3E5AA4;}
td.tp_boxRight { background-color: #F4E3D3; border-right: 4px solid #3E5AA4;}
td.tp_boxBottom1 { background-color: #F4E3D3; border-bottom: 4px solid #3E5AA4; border-left: 4px solid #3E5AA4; text-align:right; vertical-align:top;}
td.tp_boxBottom2, td.tp_boxTop4{ background-color: #F4E3D3; border-bottom: 4px solid #3E5AA4;}
td.tp_boxBottom3{ background-color: #F4E3D3; border-bottom: 4px solid #3E5AA4; border-right: 4px solid #3E5AA4; text-align:left; vertical-align:top;}
td.tp_boxTop1 { background-color: #F4E3D3; border-top: 4px solid #3E5AA4; border-left: 4px solid #3E5AA4;}
td.tp_boxTop2 { background-color: #F4E3D3; border-top: 4px solid #3E5AA4; text-align:left; vertical-align:bottom;}
td.tp_boxTop3 { background-color: #F4E3D3; border-top: 4px solid #3E5AA4; border-right: 4px solid #3E5AA4; vertical-align:top;}

table.sl_boxTop {  background-color: #F9F6D7; border-top: 4px solid #000080; border-left: 4px solid #000080; border-right: 4px solid #000080;}
td.sl_box{ background-color: #FFF; border-right: 4px solid #000080; border-left: 4px solid #000080; border-bottom: 4px solid #000080; padding-bottom:10px; margin:20px; vertical-align:top}
td.sl_box2 { background-color: #FFF; border: 4px solid #000080; padding:10px; margin:20px; vertical-align:top;}
td.sl_boxLeft{ background-color: #F9F6D7; border-left: 4px solid #000080;}
td.sl_boxRight{ background-color: #F9F6D7; border-right: 4px solid #000080; vertical-align:top;}
td.sl_boxBottom1{ background-color: #F9F6D7; border-bottom: 4px solid #000080; border-left: 4px solid #000080; text-align:right; vertical-align:top;}
td.sl_boxBottom2, td.tp_boxTop4{ background-color: #F9F6D7; border-bottom: 4px solid #000080;}
td.sl_boxBottom3{ background-color: #F9F6D7; border-bottom: 4px solid #000080; border-right: 4px solid #000080; text-align:left; vertical-align:top;}
td.sl_boxTop1{ background-color: #F9F6D7; border-top: 4px solid #000080; border-left: 4px solid #000080;}
td.sl_boxTop2{ background-color: #F9F6D7; border-top: 4px solid #000080; text-align:left; vertical-align:bottom;}
td.sl_boxTop3{ background-color: #F9F6D7; border-top: 4px solid #000080; border-right: 4px solid #000080;}
.sl_table,.sl_table2 { border: 1px solid #006699; }
.sl_table2 { font-size:12px;}
.sl_stop { border-top: 1px dashed #CCC; height: 30px; font-size: 12px; }
.sl_stop2 { border-top: 1px dashed #CCC; background-color: #F7F7F7; height: 30px; font-size: 12px;}
.sl_time { font-size:8pt; border-top: 1px dashed #CCC;  text-align: center;}
.sl_time2 { font-size:8pt; border-top: 1px dashed #CCC; text-align: center; background-color: #F7F7F7; }
.sl_stop_name { background-color: #FFFFCC; color: #006699; padding: 5px; font-size:8pt; text-align: center; border-top: 1px dashed #CCC;}
.sl_stop_name2 { color: #006699; padding: 5px; font-size:8pt; text-align: center; border-top: 1px dashed #CCC;}
.sl_header, .sl_header2 { border-bottom: 2px solid #0051ba; padding: 5px; background-color:#FFCC99;}
.sl_header2 {font-size:12px;}
table.spt_boxTop {  background-color: #F6E4CC; border-top: 4px solid #000080; border-left: 4px solid #000080; border-right: 4px solid #000080;}
td.spt_box{ background-color: #FFF; border-right: 4px solid #000080; border-left: 4px solid #000080; border-bottom: 4px solid #000080; padding-bottom:10px; margin:20px; vertical-align:top}
td.spt_box2 { background-color: #FFF; border: 4px solid #000080; padding:10px; margin:20px; vertical-align:top}
td.spt_boxLeft{ background-color: #F6E4CC; border-left: 4px solid #000080;}
td.spt_boxRight{ background-color: #F6E4CC; border-right: 4px solid #000080;}
td.spt_boxBottom1{ background-color: #F6E4CC; border-bottom: 4px solid #000080; border-left: 4px solid #000080; text-align:right; vertical-align:top;}
td.spt_boxBottom2, td.tp_boxTop4{ background-color: #F6E4CC; border-bottom: 4px solid #000080;}
td.spt_boxBottom3{ background-color: #F6E4CC; border-bottom: 4px solid #000080; border-right: 4px solid #000080; text-align:left; vertical-align:top;}
td.spt_boxTop1{ background-color: #F6E4CC; border-top: 4px solid #000080; border-left: 4px solid #000080;}
td.spt_boxTop2{ background-color: #F6E4CC; border-top: 4px solid #000080; text-align:left; vertical-align:bottom;}
td.spt_boxTop3{ background-color: #F6E4CC; border-top: 4px solid #000080; border-right: 4px solid #000080;}
.spt_table, .spt_table2 { border: 1px solid #006699; }
.spt_table2 { font-size:12px;}
.spt_route { border-top: 1px dashed #CCC; height: 30px; font-size: 12px; }
.spt_route2 { border-top: 1px dashed #CCC; background-color: #F7F7F7; height: 30px; font-size: 12px;}
.spt_time, .spt_blank { font-size:8pt; border-top: 1px dashed #CCC;  text-align: center; padding:5px;}
.spt_time2, .spt_blank2 { font-size:8pt; border-top: 1px dashed #CCC; text-align: center; background-color: #F7F7F7; padding:5px;}
.spt_blank { color:#fff; }
.spt_blank2 { color:#f7f7f7; }
.spt_timePeriod { background-color: #FFC; color:#000; padding: 5px; border-top: 1px dashed #CCC; font-size: 12px; font-weight:bold;}
.spt_header, .spt_header2 { border-bottom: 2px solid #0051ba; color: #069; padding: 5px; background-color:#FFCC99; font-weight:bold;}
.spt_header2 { font-size:12px; }

.tp_accessible { font-size: 12px; font-weight:bold; text-align:right; }
td.formPadding { vertical-align: top; padding-left:40px; }
td.formPadding2 { vertical-align: top; padding-left:40px; padding-right: 40px;}
td.formPaddingLess, td.formPadding4 { vertical-align: top; padding-left:40px; }
td.formPadding5  { vertical-align: top; padding-left:20px; }
td.formPaddingLess2 { vertical-align: top; padding-left:0px; }
td.formPadding3 { vertical-align: top; padding-left:50px; }
td.imgAddress { padding-right: 20px; }
td.stepText { font-size: 10px; text-align: left; vertical-align:middle; padding:0px;}
td.fromStepText { font-size: 10px; text-align: center; vertical-align:middle; padding:0px;}

.noteBox { width: 210px; }
#noteContent { position: relative; left: -3px; top: -3px;}
#noteContainer { position: relative; background: #000; margin: 0px; }

table.note { background-color: #FFF; border: 1px solid #3E5AA4; width:100% }
td.noteHeader { background-color: #FFC; color:#000; font-weight:bold; }

.departure { background-color:#F00; color:#FFF; font-weight:bold; font-size: 12px; padding:3px; border-left: 1px solid #FFF; border-top: 1px solid #FFF; }
.arrival { background-color:#F90; color:#FFF; font-weight:bold; font-size: 12px; padding:3px; border-left: 1px solid #FFF; border-top: 1px solid #FFF; }
.itinerary { background-color: #339; color:#FFF; font-weight:bold; font-size: 12px; padding: 3px; border-left: 1px solid #FFF; border-top: 1px solid #FFF; }
.itineraryBox { width: 450px;  }
.accessibleBox { width: 100%; }

#boxContent, #smallerBoxContent  { position: relative; left: -3px; top: -3px; }
#boxContainer { position: relative; background: #000; margin: 0px; }
#smallerBoxContainer { position: relative; background: #000; margin-top: 10px;}

.printItin { font-weight:bold; font-size: 12px; padding: 3px; border: 1px solid #999; }
.printItinBox { font-weight:bold; font-size: 12px; padding: 3px; width:400px;}
.printItinBoxOuter { width: 400px;}

.routeBox { width:100px; }
#routeContainer { position: relative; background: #000;} 
#routeBoxContent {
  position:relative;
  background-color:#FFF;
  top:-3px;
  left:-3px;
  color: #000; 
  font-size: 18px; 
  font-weight:bold; 
  border: 1px solid #999;
  text-align:right;
}  
.itinBusStop { color:#09F; font-size: 10px; line-height:120% }

.itinStartEnd { color: #800080; font-size: 10px; }
.itinText {	color:#000; font-size: 12px; }
.itinTextTop {	color:#000; font-size: 12px; padding-top:10px; }
.itinTextTop2 {	color:#000; font-size: 12px; }
.itinTime { color:#000; font-size: 16px; font-weight:bold; }
.spaceBtwn {
    padding-left:20px; padding-right:20px;
}
br.dbSpace { padding-top: 20px; }
a.landmark  {font-size:12px;}
a.landmarkMore {	font-size:12px; font-weight:bold; }
a.landmarkPrevious {	font-size:12px; font-weight:bold; }
td.landmarkRow {	padding: 5px; }
td.landmarkAltRow { padding:5px; background-color:#EEE; }
td.landmarkMore {	 text-align:right; padding-top:20px; padding-bottom:5px; padding-left:5px; padding-right:5px;}
td.landmarkPrevious { text-align:left; padding-top:20px; padding-bottom:5px; padding-left:5px; padding-right:5px; }
.tp_mapStep, .spt_mapStep { font-size:12px; font-weight:bold; }
a.tp_mapLink, .tp_mapInstruction{ font-size:12px; font-weight:bold; color:#336699;}
input.invisible { border:1px solid #FFF; }

.cal_table { background-color: #069; }
.cal_dayweek { background-color: #FFC; color:#000; }
.cal_today { background-color: #FC9;}
.cal_weekday { background-color: #FFF; }
.cal_weekend { background-color: #DBEAF5; }
.cal_curr_month { color: #000; }
.cal_other_month { color: #909090; }

div.landmark a, div.routeList a{ font-size: 12px; }
div.landmark, div.routeList { height: 40px; vertical-align:top;  }
td.moreEntries { font-size: 12px; font-weight:bold; text-align:right; padding-right:20px; }
td.prevEntries { font-size: 12px; font-weight:bold; }
.badBrowserWarning { vertical-align: top; align:middle; }

.mapBorder { border: 1px solid #000; }
.corelText { padding-right:5px; padding-left:5px; padding-top: 10px; font-size:10px; font-style:italic; color:#8D9294; }

.sl_table { border: 1px solid #069; }
.sl_stop { border-top: 1px dashed #CCC; height: 30px; font-size: 12px; }
.sl_stop2 { border-top: 1px dashed #CCC; background-color: #F7F7F7; height: 30px; font-size: 12px;}
.sl_time { font-size:8pt; border-top: 1px dashed #CCC;  text-align: center;}
.sl_time2 { font-size:8pt; border-top: 1px dashed #CCC; text-align: center; background-color: #F7F7F7; }
.sl_stop_name { background-color: #FFC; color: #069; padding: 5px; font-size:8pt; text-align: center; border-top: 1px dashed #CCC;}
.sl_stop_name2 { color: #069; padding: 5px; font-size:8pt; text-align: center; border-top: 1px dashed #CCC;}
.sl_header { border-bottom: 2px solid #0051ba; padding: 5px; background-color:#FC9;}

